Re: DXKeeper 16.1.0 Issue


Dave AA6YQ
 

+ AA6YQ comments below

I updated DXKeeper to 16.1.0 this morning, but it refuses to open my log. I get the following error message:

The specified log contains more fields than expected; this version - 16.1.0 - is incapable of opening it. This problem can likely be overcome by running the current version of DXKeeper.

What needs to be done to overcome this issue? I want to be able to use the latest version of DXKeeper.

+ Please place your log file in a zip archive, and attach the zip archive to an email message. If there's an errorlog.txt file in your DXKeeper folder, please attach that to the email message as well. Then send the email message to me via

aa6yq (at) ambersoft.com

73,

Dave, AA6YQ

Join DXLab@groups.io to automatically receive all group messages.